if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi
( cd usr/bin ; rm -rf heif-convert )
( cd usr/bin ; ln -sf heif-dec heif-convert )
( cd usr/lib64 ; rm -rf libheif.so )
( cd usr/lib64 ; ln -sf libheif.so.1 libheif.so )
( cd usr/lib64 ; rm -rf libheif.so.1 )
( cd usr/lib64 ; ln -sf libheif.so.1.18.2 libheif.so.1 )
